Subject: CMP: Use of PKIMessages

From: Frank Balluffi <[email-masked]>
Date: Wed, 18 Apr 2001 10:09:17 -0700

Carlisle and Stephen,

draft-ietf-pkix-rfc2510bis-03.txt defines PKIMessages as:

PKIMessages ::= SEQUENCE SIZE (1..MAX) OF PKIMessage

whereas RFC 2510 uses PKIMessages within its text, but does not define the
type.

Am I correct in assuming that section 5.4 of RFC 2510 and Appendix G of
draft-ietf-pkix-rfc2510bis-03.txt describe methods for transporting
PKIMessage (singular), not PKIMessages (plural). Thanks.

Frank